.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.011200px;}
.ls2{letter-spacing:-0.010400px;}
.ls7{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.008000px;}
.ls5{letter-spacing:-0.007200px;}
.lsa{letter-spacing:-0.004000px;}
.ls3{letter-spacing:-0.003600px;}
.ls9{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.640800px;}
.ls4{letter-spacing:0.788400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.260000px;}
.ws7{word-spacing:-0.450000px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.834000px;}
.ws4{word-spacing:0.997200px;}
.ws8{word-spacing:1.000800px;}
.wsb{word-spacing:1.108000px;}
.ws2{word-spacing:1.440000px;}
.ws5{word-spacing:2.530800px;}
.ws1{word-spacing:7.851600px;}
.ws6{word-spacing:14.209200px;}
.ws9{word-spacing:14.356800px;}
._3{margin-left:-4.396800px;}
._0{margin-left:-3.297600px;}
._4{margin-left:-1.062000px;}
._1{width:8.200800px;}
._2{width:11.800800px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(90,79,171);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:30.000000px;}
.fs2{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.192807px;}
.y1b{bottom:41.041160px;}
.y1d{bottom:41.146401px;}
.y1c{bottom:55.606905px;}
.y14{bottom:105.160482px;}
.y1f{bottom:116.020963px;}
.y19{bottom:129.258912px;}
.y13{bottom:129.261804px;}
.y18{bottom:153.360235px;}
.y12{bottom:153.363127px;}
.y17{bottom:177.461557px;}
.y11{bottom:177.464449px;}
.y16{bottom:201.562879px;}
.y10{bottom:201.565771px;}
.y15{bottom:225.664202px;}
.yf{bottom:225.667094px;}
.y1a{bottom:267.463735px;}
.y1e{bottom:367.624739px;}
.ye{bottom:800.142436px;}
.yd{bottom:817.816065px;}
.yc{bottom:853.163321px;}
.yb{bottom:870.836949px;}
.ya{bottom:888.510577px;}
.y9{bottom:906.184206px;}
.y8{bottom:941.531462px;}
.y7{bottom:959.205090px;}
.y6{bottom:976.878719px;}
.y5{bottom:994.552347px;}
.y4{bottom:1209.998756px;}
.y3{bottom:1242.133210px;}
.y2{bottom:1274.267664px;}
.h7{height:21.930000px;}
.h4{height:26.316000px;}
.h8{height:29.240000px;}
.h5{height:35.088000px;}
.h3{height:38.012000px;}
.h6{height:40.936000px;}
.h2{height:58.480000px;}
.h1{height:1352.667697px;}
.h0{height:1352.860504px;}
.w1{width:955.807193px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:37.040099px;}
.xa{left:97.514249px;}
.x9{left:289.110949px;}
.x3{left:503.495315px;}
.x4{left:514.582184px;}
.x7{left:518.512870px;}
.x1{left:614.034623px;}
.x2{left:654.979219px;}
.x5{left:728.130571px;}
.x6{left:739.700421px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.009294pt;}
.ls2{letter-spacing:-0.008630pt;}
.ls7{letter-spacing:-0.007967pt;}
.ls1{letter-spacing:-0.006639pt;}
.ls5{letter-spacing:-0.005975pt;}
.lsa{letter-spacing:-0.003319pt;}
.ls3{letter-spacing:-0.002987pt;}
.ls9{letter-spacing:-0.002490pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.531766pt;}
.ls4{letter-spacing:0.654251pt;}
.ws3{word-spacing:-1.045607pt;}
.ws7{word-spacing:-0.373431pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.692092pt;}
.ws4{word-spacing:0.827523pt;}
.ws8{word-spacing:0.830510pt;}
.wsb{word-spacing:0.919470pt;}
.ws2{word-spacing:1.194979pt;}
.ws5{word-spacing:2.100176pt;}
.ws1{word-spacing:6.515623pt;}
.ws6{word-spacing:11.791456pt;}
.ws9{word-spacing:11.913941pt;}
._3{margin-left:-3.648669pt;}
._0{margin-left:-2.736502pt;}
._4{margin-left:-0.881297pt;}
._1{width:6.805406pt;}
._2{width:9.792854pt;}
.fs5{font-size:24.895397pt;}
.fs2{font-size:29.874477pt;}
.fs6{font-size:33.193863pt;}
.fs3{font-size:39.832636pt;}
.fs1{font-size:43.152022pt;}
.fs4{font-size:46.471409pt;}
.fs0{font-size:66.387727pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.160000pt;}
.y1b{bottom:34.057867pt;}
.y1d{bottom:34.145200pt;}
.y1c{bottom:46.145200pt;}
.y14{bottom:87.267067pt;}
.y1f{bottom:96.279600pt;}
.y19{bottom:107.265067pt;}
.y13{bottom:107.267467pt;}
.y18{bottom:127.265467pt;}
.y12{bottom:127.267867pt;}
.y17{bottom:147.265867pt;}
.y11{bottom:147.268267pt;}
.y16{bottom:167.266267pt;}
.y10{bottom:167.268667pt;}
.y15{bottom:187.266667pt;}
.yf{bottom:187.269067pt;}
.y1a{bottom:221.953867pt;}
.y1e{bottom:305.072133pt;}
.ye{bottom:663.995467pt;}
.yd{bottom:678.661867pt;}
.yc{bottom:707.994667pt;}
.yb{bottom:722.661067pt;}
.ya{bottom:737.327467pt;}
.y9{bottom:751.993867pt;}
.y8{bottom:781.326667pt;}
.y7{bottom:795.993067pt;}
.y6{bottom:810.659467pt;}
.y5{bottom:825.325867pt;}
.y4{bottom:1004.113333pt;}
.y3{bottom:1030.780000pt;}
.y2{bottom:1057.446667pt;}
.h7{height:18.198536pt;}
.h4{height:21.838243pt;}
.h8{height:24.264714pt;}
.h5{height:29.117657pt;}
.h3{height:31.544128pt;}
.h6{height:33.970600pt;}
.h2{height:48.529428pt;}
.h1{height:1122.506667pt;}
.h0{height:1122.666667pt;}
.w1{width:793.173333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x8{left:30.737600pt;}
.xa{left:80.921867pt;}
.x9{left:239.917733pt;}
.x3{left:417.823867pt;}
.x4{left:427.024267pt;}
.x7{left:430.286133pt;}
.x1{left:509.554533pt;}
.x2{left:543.532267pt;}
.x5{left:604.236667pt;}
.x6{left:613.837867pt;}
}
